<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta content="GitLab Pages" name="generator">
	<title>Plain HTML site using GitLab Pages</title>
	<link href="style.css" rel="stylesheet">
</head>
<body>
<section class="registration-border">
	<div class="registration-border-div">
		<p>Register form</p>
	</div>
	<div class="registration-form-entry">
		<label for="name">Name</label>
		<input id="name" placeholder="Name" type="text">
	</div>
	<div class="registration-form-entry">
		<label for="surname">Surname</label>
		<input id="surname" placeholder="Surname" type="text">
	</div>
	<div class="registration-form-entry">
		<label for="email">Email</label>
		<input id="email" placeholder="Email" type="email">
	</div>
	<div class="registration-form-entry">
		<label for="male">Gender</label>
		<div>
			<div>
				<label>Male</label>
				<input id="male" name="gender" type="radio" value="Male">
			</div>
			<div>
				<label>Female</label>
				<input id="female" name="gender" type="radio" value="Female">
			</div>
		</div>
	</div>
	<div class="registration-form-entry">
		<label for="picture">Picture</label>
		<input id="picture" type="file">
	</div>
	<div class="registration-form-entry">
		<label for="country">Picture</label>
		<select>
			<option>Germany</option>
			<option>Spain</option>
			<option>France</option>
		</select>
	</div>
	<div class="registration-form-entry">
		<label for="languages">Languages</label>
		<select id="languages" multiple="multiple">
			<option>HTML</option>
			<option>CSS</option>
			<option>JS</option>
		</select>
		<p>To choose multiple hold shift</p>
	</div>
	<div class="registration-form-entry">
		<label for="activity">Fieled of activity</label>
		<div>
			<div>
				<label>IT</label>
				<input name="activity" type="checkbox">
			</div>
			<div>
				<label>Design</label>
				<input name="activity" type="checkbox">
			</div>
			<div>
				<label>Management</label>
				<input name="activity" type="checkbox">
			</div>
			<div>
				<label>Other</label>
				<input name="activity" type="checkbox">
			</div>
		</div>
	</div>
	<div class="registration-form-entry">
		<div>
			<div>
				<input type="submit">
			</div>
			<div>
				<input type="reset">
			</div>
		</div>
	</div>
</section>

</body>
</html>